<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Act1:Introduction to css</title>
    <Link rel="stylesheet" href="./index.css">
</head>
<body>
    <p style="color:red;">Apply inline styling here.</p>
    <p style="color:orange;">Apply internal styling here.</p>
    <p style="color:yellow;">Apply external styling here.</p>

<h1>CSS Introduction Activity</h1>

<h2>the following are the things you will learn in this bootcamp:</h2>

<h3>Languages to be Learned</h3>
<ol id="bootcamp-learning-list">
    <li class="offering-item">Hypertext Markup Language</li>
    <li class="offering-item">Cascading Style Sheet</li>
    <li class="offering-item">JavaScript</li>
</ol>
<br>

<h3>Tools to be Used</h3>
<ol id="Tools-to-be-Used">
    <li type="used-item">Sublime Text</li>
    <li type="used-item">Postman</li>
    <li type="used-item">Heroku</li>
    <li type="used-item">Gitlab</li>
</ol>

<h3>Other Things to be Learned</h3>
<img src="http://seeklogo.com/images/J/javascript-js-logo-2949701702-seeklogo.com.png">

<div>
<p>Node.js</p>
<p>Express.js</p>
<p>React.js</p>
<p>MongoDB</p>
</div>

<p>Web development is a continous process. Never stop learning and always look for ways to innovate.</p>


</body>
</html>

